a.bfrogshop {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 280px;
    left: 50%;
    margin-left: -78px;
    margin-top: 0px;
    z-index: 100;
}
.frogshop {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.bpartners {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 210px;
    left: 50%;
    margin-left: -17px;
    margin-top: 0px;
    z-index: 100;
}
.partners {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.part1 {
    width: 70px;
    height: 55px;
    text-align: center;
    position: absolute;
    top: 94px;
    left: 50%;
    margin-left: -146px;
    margin-top: 0px;
    z-index: 100;
}
a.part2 {
    width: 70px;
    height: 55px;
    text-align: center;
    position: absolute;
    top: 169px;
    left: 50%;
    margin-left: -146px;
    margin-top: 0px;
    z-index: 100;
}
a.part3 {
    width: 70px;
    height: 55px;
    text-align: center;
    position: absolute;
    top: 244px;
    left: 50%;
    margin-left: -146px;
    margin-top: 0px;
    z-index: 100;
}
a.part4 {
    width: 70px;
    height: 55px;
    text-align: center;
    position: absolute;
    top: 319px;
    left: 50%;
    margin-left: -146px;
    margin-top: 0px;
    z-index: 100;
}
a.bdjinfo {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 140px;
    left: 50%;
    margin-left: 20px;
    margin-top: 0px;
    z-index: 100;
}
.djinfo {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
.djinfoswf {
	width: 410px;
    height: 310px;
    color: #fff;
    text-align: left;
    position: absolute;
    top: 50%;
	margin-top:-155px;
    right: 100px;
    z-index: 30;
}
a.bcatering {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;    
	top: 70px;
    left: 50%;
    margin-left: 50px;
    margin-top: 0px;
    z-index: 100;
}
.catering {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.bgastro {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 67px;
    left: 50%;
    margin-left: 178px;
    margin-top: 0px;
    z-index: 100;
}
.gastro {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.bcontact {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: 280px;
    margin-top: 0px;
    z-index: 100;
}
.contacts {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.brezervace {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: 330px;
    margin-top: 0px;
    z-index: 100;
}
.rezervace {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.bbarmani {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 230px;
    left: 50%;
    margin-left: 360px;
    margin-top: 0px;
    z-index: 100;
}
.barmani {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}
a.bdjs {
    width: 100px;
    height: 85px;
    text-align: center;
    position: absolute;
    top: 315px;
    left: 50%;
    margin-left: 360px;
    margin-top: 0px;
    z-index: 100;
}
.djs {
    width: 1004px;
    height: 470px;
    color: #fff;
    text-align: left;
    position: absolute;    top: 0px;
    left: 50%;
    margin-left: -502px;
    margin-top: 2px;
    visibility: hidden;
    z-index: 30;
}